header .header-menu nav .cont-menu ul li a{    padding: 5px 20px;}
.main-header span:after{margin-right: 10px;margin-left: unset }
 .service-content a{    text-align: left;left: unset}
 .service-content a i{    margin: 20px 0 10px 10px !important;}
 .service-content a i:before{transform: rotate(180deg) ; display: inline-block}
.service .service-slider .owl-nav{left: 0; right: unset}
  .service-content .on-ser{left: unset; right: 0}
input,textarea{text-align: right}
input[type="submit"]{float: right}

footer .top-footer a .information i{margin-left: 10px; margin-right: unset}
div.wpcf7 input[type="file"]{    direction: rtl;
  width: 100%;}
@media (max-width: 768px){
  .header-menu .cont-menu {
    right: -530px;
    left: unset;
  }
}
